[08-Feb-2026 16:38:10 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[08-Feb-2026 16:38:12 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[09-Feb-2026 07:28:00 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[09-Feb-2026 07:47:17 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[09-Feb-2026 12:37:41 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[09-Feb-2026 12:43:19 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/ignioxhi/ceylonlinkstours.com/wp-includes/l10n/class-wp-translation-file-php.php on line 15
